---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: kiosk-dell-desktop
hardware_version_name: Kiosk Dell Desktop
url: kiosk-dell-desktop-hardened-image-pkg.zip
sha256: 642D06CB9494EE4BF0AB3EBF582034FFB31ECD3CC948B1EAE277106D72701444
version: 25.11.0
package_size: 11822988039
kiosk_ver: 4.7.10.4551
core_ver: 5.16.0
pe_ver: 1.0.0.50
release_date: 1763188615682
...
---
signature: 2d0c9a75bd63ced7a13b25b5464e365c35a1c7746dca96e94c36bb4433f68356758d582a94af0d5044fd7fc0b8d1737f1061554b329925e6a390a921284cd4586aef20ad6d5b3bedf2c70271e897a0a636051209d869893b1fa05cd90168ad631faa2fe17d972a6322f625a41ec7f2fa9b1753b0dfa4cb30060743812194f9534db652a5973d19deaf7cd5b48c5e64e34b2e070ca3bff6392c1ad027ee3b645c778d2b26e493f48b913423c1c1fb5dd01d192f8e4d025595f21845c9f0d3e125a5fdb7d545a46c6905f45751e5a6860fec4336935d6ba9f3d2f889bee54fc3fcb9f7b5025f1a8efe14d003de473ee896e3f49acf87a725e83210d5b3f462e4614bf4c4da95d38fe56240997cd0d0aba636abe002472982b5e62785b8d502d4cc75f2f06deab929eabdc60fd63bd776ed2168a593b8e11bef920784a5cb53c50c7b7b29937ddcc451b7e9fc3e334beb5f01bc8ed0a0e7211644e70dbe540075524bc865904a3bf5deae6fb17bd1738dffbb4c3cb35526b754a1f9d95f1afb37af2bb4a6ced7d7f483a46dbba26601ed6417336b1078d710afc23605ec205298b335cc821488437f04e57c2073a487925bf0f7003ff7bed72cafc63bf3ba8b03136ffcdcfdbe215ddb51574f5bf4e9851ec8ccf2bfb4947ede19d86319c5d76726d1191e9d7f66db1b50922118e8feb7c682a56c2acfa345bdf088ee65cb850692
...